/*     1665195 : 이미지 슬라이드 + 텍스트 출력 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__1665195__ {max-width:1920px;margin:0 auto}
.pm-slide_basic__1665195__ a {display:block;position:relative;border:none}
.pm-slide_basic__1665195__ a img {border:none}
.pm-slide_basic__1665195__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__1665195__ .item {position:relative}
.pm-slide_basic__1665195__ .item img {vertical-align:top}
.pm-slide_basic__1665195__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%}
.pm-slide_basic__1665195__ .item .caption {display:table;width:100%;height:100%}
.pm-slide_basic__1665195__ .item .caption .caption_inner {display:table-cell;padding:0 50px;text-align:center;vertical-align:middle}
.pm-slide_basic__1665195__ .item .caption .caption_inner > span {display:block;color:#ffffff;word-break:break-word}
.pm-slide_basic__1665195__ .item .caption .caption_inner > span.subject {font-size:16px;font-weight:bold;line-height:1.2em}
.pm-slide_basic__1665195__ .item .caption .caption_inner > span.exp_text {display:none;position:relative;margin-top:15px;padding-top:15px;font-size:13px;line-height:1.3em}
.pm-slide_basic__1665195__ .item .caption .caption_inner > span.exp_text:before {content:'';display:block;position:absolute;top:0;left:50%;width:20px;height:2px;margin-left:-10px;background:#ffffff}

.pm-slide_basic__1665195__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__1665195__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .5);text-align:center;
	font-size:0;opacity:.4;
}
.pm-slide_basic__1665195__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;color:#fff}
.pm-slide_basic__1665195__ .owl-nav [class*='owl-']:hover {opacity:.7}
.pm-slide_basic__1665195__ .owl-nav .owl-prev {left:0;padding-right:3px;border-top-right-radius:5px;border-bottom-right-radius:5px}
.pm-slide_basic__1665195__ .owl-nav .owl-next {right:0;padding-left:3px;border-top-left-radius:5px;border-bottom-left-radius:5px}
.pm-slide_basic__1665195__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__1665195__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__1665195__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__1665195__ .owl-dots {position:absolute;bottom:0;left:0;z-index:2;width:100%;height:3px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__1665195__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__1665195__ .owl-dots .owl-dot span {
	display:block;width:15px;height:2px;margin:0 0 0 5px;background:#ffffff;opacity:.7;
	transition:opacity 200ms ease;
}
.pm-slide_basic__1665195__ .owl-dots .owl-dot:first-child span {margin-left:0}
.pm-slide_basic__1665195__ .owl-dots .owl-dot.active span,
.pm-slide_basic__1665195__ .owl-dots .owl-dot:hover span {height:3px;background:#ffffff;opacity:1}

.pm-slide_basic__1665195__.empty__1665195__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__1665195__.build_edit_mode .item {display:none}
.pm-slide_basic__1665195__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_basic__1665195__ .item .caption .caption_inner {padding:0 100px}
	.pm-slide_basic__1665195__ .item .caption .caption_inner > span.subject {font-size:25px}
	.pm-slide_basic__1665195__ .item .caption .caption_inner > span.exp_text {display:block;font-size:14px;line-height:1.4em}

	.pm-slide_basic__1665195__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-slide_basic__1665195__ .owl-nav [class*='owl-']:before {font-size:20px}

	.pm-slide_basic__1665195__ .owl-dots {padding:20px}
	.pm-slide_basic__1665195__ .owl-dots .owl-dot span {width:18px}
}

@media all and (min-width:1024px){
	.pm-slide_basic__1665195__ .item .caption {max-width:850px;margin:0 auto}
	.pm-slide_basic__1665195__ .item .caption .caption_inner {padding:0 70px;padding-top:0px}
	.pm-slide_basic__1665195__ .item .caption .caption_inner > span.subject {font-size:45px}
	.pm-slide_basic__1665195__ .item .caption .caption_inner > span.exp_text {margin-top:30px;padding-top:30px;font-size:20px}
	.pm-slide_basic__1665195__ .item .caption .caption_inner > span.exp_text:before {width:30px;height:3px;margin-left:-15px}

	.pm-slide_basic__1665195__ .owl-nav [class*='owl-'] {width:50px;height:80px;line-height:80px;margin-top:-40px}
	.pm-slide_basic__1665195__ .owl-nav [class*='owl-']:before {font-size:28px}

	.pm-slide_basic__1665195__ .owl-dots .owl-dot span {width:20px}
}

/*     1665215 : 타이틀 텍스트      */
.title__1665215__ {font-size:0}
.title__1665215__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 15px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__1665215__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:22px;height:3px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__1665215__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__1665215__ p {padding-bottom:25px;font-size:35px}
	.title__1665215__ p:before {width:30px}
}

/*     1665225 : 장문 텍스트      */
.textarea__1665225__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1665225__ p {font-size:20px;line-height:1.6em}
}

/*     1665575 : 타이틀 텍스트      */
.title__1665575__ {font-size:0}
.title__1665575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1665575__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1665575__.style_top p {padding-top:10px}
.title__1665575__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1665575__.style_right p {padding-right:14px}
.title__1665575__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1665575__.style_bottom p {padding-bottom:12px}
.title__1665575__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1665575__.style_left p {padding-left:14px}
.title__1665575__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1665575__.style_circle1 p {padding-left:18px}
.title__1665575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1665575__.style_circle2 p {padding-left:18px}
.title__1665575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1665575__ p {font-size:24px}
	.title__1665575__.style_top p:before {width:24px}
	.title__1665575__.style_right p:before {height:24px}
	.title__1665575__.style_bottom p:before {width:24px}
	.title__1665575__.style_left p:before {height:24px}
}

/*     1665585 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1665585__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1665585__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1665585__ ul li:first-child {margin-top:0}
.text_list__1665585__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1665585__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1665585__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1665585__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1665585__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1665585__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1665585__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1665585__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1665585__ ul li {font-size:20px}
}

/*     1665625 : 타이틀 텍스트      */
.title__1665625__ {font-size:0}
.title__1665625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1665625__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1665625__.style_top p {padding-top:10px}
.title__1665625__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1665625__.style_right p {padding-right:14px}
.title__1665625__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1665625__.style_bottom p {padding-bottom:12px}
.title__1665625__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1665625__.style_left p {padding-left:14px}
.title__1665625__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1665625__.style_circle1 p {padding-left:18px}
.title__1665625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1665625__.style_circle2 p {padding-left:18px}
.title__1665625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1665625__ p {font-size:24px}
	.title__1665625__.style_top p:before {width:24px}
	.title__1665625__.style_right p:before {height:24px}
	.title__1665625__.style_bottom p:before {width:24px}
	.title__1665625__.style_left p:before {height:24px}
}

/*     1665635 : 장문 텍스트      */
.textarea__1665635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1665635__ p {font-size:20px}
}

/*     1665645 : 지도 (주소 직접 입력)      */
.map__1665645__ iframe {width:100%;vertical-align:top}
.map__1665645__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__1665645__ .build_preview__1665645__ {display:table;width:100%}
.map__1665645__ .build_preview__1665645__ .inner__1665645__ {display:table-cell;height:466px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1665645__ .build_preview__1665645__ .inner__1665645__ .subject__1665645__ {display:block;font-size:16px;font-weight:bold}
.map__1665645__ .build_preview__1665645__ .inner__1665645__ .exp_text__1665645__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1665645__ iframe {height:230px  !important}
	.map__1665645__ .build_preview__1665645__ .inner__1665645__ {height:230px}
}

